Application: gvSIG desktop - gvSIG bugs #5152
La ruta por defecto al instalar en Ubuntu 14.04 es /root/gvSIG-desktop/gvSIG-desktop-2.5.0
11/18/2019 11:46 AM - Mario Carrera

Status: Outdated % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Installer

Target version: 2.5.1-3004

Severity: Minor Add-on version:

gvSIG version: 250 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Al instalar la 2.5 final, la ruta por defecto que pone en Ubuntu 14.04 es /root/gvSIG-desktop/gvSIG-desktop-2.5.0

Deberia ser el home del usuario

Related issues:
Duplicates Application: gvSIG desktop - gvSIG bugs # 5137: Actualizar la vers... Closed 11/12/2019

History

#1-11/19/2019 12:29 PM - Joaquin del Cerro Murciano
- Duplicates gvSIG bugs #5137: Actualizar la version del instalador a la 2.5.1 added

#2 - 11/19/2019 12:29 PM - Joaquin del Cerro Murciano
- Target version set to 2.5.1-3002 (No instala)

- Assignee set to Joaquin del Cerro Murciano

#3 - 12/12/2019 09:11 AM - Joaquin del Cerro Murciano
- Target version changed from 2.5.1-3002 (No instala) to 2.5.1-3003 (rev. org.gvsig.desktop-2.0.261)

#4 - 12/12/2019 09:19 AM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#5 - 01/13/2020 12:16 PM - Mario Carrera

- Target version changed from 2.5.1-3003 (rev. org.gvsig.desktop-2.0.261) to 2.5.1-3004
- Status changed from Fixed to New

Reabro el ticket. En el build 3003 sigue poniendo "root" en la ruta por defecto para instalar

#6 - 01/16/2020 06:54 PM - Joaquin del Cerro Murciano

Mario Carrera wrote:

Reabro el ticket. En el build 3003 sigue poniendo "root" en la ruta por defecto para instalar
A mi me saca la ruta correctamente...
El home del administrador es "/root".

¢, no lo estaras ejecutando con permisos de administrador ?
#7 - 03/04/2020 02:12 PM - Alvaro Anguix

- Category set to Installer

#8 - 03/04/2020 02:15 PM - Alvaro Anguix

- Status changed from New to Outdated

Ya no debemos sacar distros para linux pre-Ubuntu-14
